=== debian/control ===
Source: ruby-tty-command
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-pastel (>= 0.7.0),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-command.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-command
Homepage: https://github.com/piotrmurach/tty-command
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tty-command
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
	 ruby-pastel (>= 0.7)
Description: execution from Ruby of shell commands with pretty output logging
 This Ruby library provides a mechanism to execute shell commands with pretty
 output logging and capture their stdout, stderr and exit status.
 .
 The standard input, output and error flows of each command can be redirected
 to a file or a string.
