## ruby-tty-command 0.10.1

=== debian/changelog ===
ruby-tty-command (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.1 (Closes: #996517)
  * Adjust dependencies
  * Bump standards version to 4.6.0
  * Move to compat level 13

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 21 Oct 2021 15:41:50 -0300
