=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-tty-command
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-pastel (>= 0.7.0),
+               ruby-pastel (>= 0.8.0),
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-command.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-command
 Homepage: https://github.com/piotrmurach/tty-command
